Announcement

Collapse
No announcement yet.

NVIDIA 1.0-9755 Display Driver Released

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • NVIDIA 1.0-9755 Display Driver Released

    * Added support for Quadro FX 4600 and Quadro FX 5600
    * Added initial support for NVIDIA SLI with GeForce 8800, Quadro FX 4600, and Quadro FX 5600
    http://www.nvidia.com/object/linux_d..._1.0-9755.html
    Michael Larabel
    http://www.michaellarabel.com/

  • #2
    A few thoughts -- http://www.phoronix.com/vr.php?view=9105
    Michael Larabel
    http://www.michaellarabel.com/

    Comment


    • #3
      Does anyone know if this driver already supports the GeForce 8800 GTS 320 MB version?

      Comment


      • #4
        Originally posted by 1c3d0g View Post
        Does anyone know if this driver already supports the GeForce 8800 GTS 320 MB version?
        Haven't tried that card yet, but I am 95% certain it does.
        Michael Larabel
        http://www.michaellarabel.com/

        Comment


        • #5
          Originally posted by 1c3d0g View Post
          Does anyone know if this driver already supports the GeForce 8800 GTS 320 MB version?
          I'm using a 8800gts with 320mb of ram fine on version 9746 on gentoo. Haven't tested everything yet, not using compiz/beryl for instance, but it seems to be stable.

          Comment


          • #6
            Thanks for the feedback, fellas. It's good to see that NVIDIA's newest graphics card is already supported in GNU/Linux. I remember there was a time when people had to BEG to get any kind of support at all.

            Comment

            Working...
            X